/* No comment provided by engineer. */
"Cancel" = "Annuler";

/* No comment provided by engineer. */
"Continue" = "Continuer";

/* No comment provided by engineer. */
"Copy Location" = "Copier l'emplacement";

/* No comment provided by engineer. */
"Please choose a copy location for your files" = "Veuillez choisir un emplacement de copie pour vos fichiers";

